Project

General

Profile

Redmine 1.0.0 support

Added by Emilio González Montaña about 10 years ago

The new release of the advanced roadmap plugin 0.2.0 supports the Redmine versions from 1.0.0 (and at this momement at least the last Redmine version 1.0.4).


Comments